Page 1 of 1

Neuer braucht Hilfe!

Posted: Wed Mar 14, 2012 11:31 pm
by kava.hr
hallo,

bin wirklich in diesem bereich neu und leider habe ich schon ein paar probleme...
wie installiere ich denn die deutsche psrachdatei richtig? hab es versucht doch leider bekomme ich es nicht hin.
also habe diese daten hoch geladen "opencart_de_DE_V1.5.2.1_101.zip" und habe auch dann das modul isntalliert und wollte auch das backend in deutsch doch irgendwie ist es immernoch in englisch und meine seite kann sich nicht öffnen, erst wenn ich deutsch wieder deaktiviere dann kann ich meine seite wieder aufrufen,.. alo eigentlich interessiert mich ja nur der admin bereich, da würde es supi sein das es sich auf deutsch umstellt...

und habe auf meiner seite die module "Specials", "Featured", "Bestsellers"... installiert und aktiviert, doch leider sind die nicht sehbar? und habe auch das modul account deaktiviert aber es ist noch aktiv?! verstehe nicht so ganz was ich da noch machen muss?
hier mal die seite:
http://iphoneoprema.x10.bz/ocart/

Re: Neuer braucht Hilfe!

Posted: Thu Mar 15, 2012 5:35 am
by a.tangemann
Hallo kava.hr,

in Deinem error.log taucht folgende Zeile auf:
2012-03-14 11:04:13 - PHP Notice: Error: Could not load language de_DE! in /home/iphoneop/public_html/system/library/language.php on line 39

Irgendwie ist da ein Ausrufezeichen in die Sprachdefinition reingekommen. Das muss Du entfernen.

Ansonsten muss man die Sprache im Backend in den Shop-Einstellungen manuell einstellen.

mfg
Andreas Tangemann

Re: Neuer braucht Hilfe!

Posted: Thu Mar 15, 2012 7:08 am
by kava.hr
ok, dank dir. werde es dann mal versuchen zu ändern. und zum anderen problem?